adfemg
  1. adfemg
  2. ADFEMG-127

ADF Mobile 11.1.2.4 needs iOS SDK 6.0 or higher

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Trivial Trivial
    • Resolution: Works as designed
    • Labels:
      None
    • Environment:

      JDeveloper 11.1.2.4 with ADF Mobile Extension
      Mac OS 10.8.3

      Description

      (After a conversation on twitter with CM he wanted me to log the following)

      SUMMARY

      On making a first testdrive with the new ADF Mobile Release I noticed the following Log-Message since my iOS Deployment to Simulator did not work

      """
      The version of the iOS SDK specified in ADF Mobile Platform preferences is less than 6.0 - the minimum version necessary for ADF Mobile
      """

      Looking into the Preferences > ADF Mobile I noticed that the Path to iOS SDK points to ..5.1...

      ACTION

      Switching the Path to /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator6.1.sdk
      and rerun the deployment profile for iOS deployment everything worked fine.

      Regards,
      AK

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            chriscmuir
            Reporter:
            Andreas Koop
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: